@import "../../palette.scss";
:host {
  
}
.inputField {
	height: 4em;
	padding: 3px;
	overflow-y: auto;
	overflow-wrap: break-word;
}
.matcard {
	margin: 1em;
}
.keyInput{
	background-color:rgba(0, 0, 0, 0);
    color:white;
    border: none;
    outline:none;
	width: 100%;
}

.runBtn {
	width: 12ch;
	text-align: center;
}

.flex-container {
	overflow: hidden;
	display: flex;
	width: 80%;

	justify-content: space-between;
}

.flex-item.item1 {
	flex-basis: 30%;
}

.flex-item.item2 {
	flex-basis: 10%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.flex-item.item3 {
	flex-basis: 45%;
	display: flex;
	flex-direction: column;
	align-items: stretch;
	justify-content: center;
}